Air mirror

Sat Aug 22, 2015 1:58 am in General

page 1 / 1
Saad
OP

Air mirror

when i try to access it the response is your device is not supported
Saad
Coffee Admin
#1

Re: Air mirror

Is your device rooted? AirMirror requires Android 4.0+ and rooted. You can find more info here: [Help & FAQ] AirMirror
Coffee
Admin
(Sign in or sign up to post a reply.)
page 1 / 1

Statistics

22181 posts

6064 threads

Members: 138508

Latest Member: puja

Online: 13